[Seaside] grease configuration broken

Tudor Girba tudor at tudorgirba.com
Tue Sep 10 11:54:15 UTC 2013

Hi Jochan,

You just committed a broken bleedingEdge method in the

bleedingEdge: spec
<symbolicVersion: #'bleedingEdge'>

spec for: #'common' version: #'1.1.3-baseline'.

Because of this method, the whole configuration is not usable because
Metacello has this annoying behavior of wanting all versions to be correct
before being able to use one of them.

Could you fix it?



"Every thing has its own flow"
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.squeakfoundation.org/pipermail/seaside/attachments/20130910/a49a7ee8/attachment.htm

More information about the seaside mailing list